/* -----------------------------------------------------------------------------

    0.  Reset & Clearfix
    1.  Document Setup
    2.  Wrap
    3.  Header
    4.  Content
    5.  Homepage
    6.  About
    7.  Services
    8.  Pricing Tables
    9.  Shortcodes
    10. Blog
    11. Portfolio
    12. Contact
    13. Widgets
    14. Footer
    15. Media Queries
*/
/* ----------------------------------------------------------------------------- */
/*  0.  Reset & Clearfix (http://meyerweb.com/eric/tools/css/reset/)
/* ----------------------------------------------------------------------------- */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, and, address, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video, input, textarea, select {
	margin: 0;
	padding: 0;
	outline: 0;
	border: 0;
	background: transparent;
	vertical-align: baseline;
	font-size: 100%;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	§ght: 1;
}
abbr[title], dfn[title] {
	border-bottom: 1px dotted;
	cursor: help;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: none;
}
del {
	text-decoration: line-through;
}
hr {
	clear: both;
	margin: 0;
	padding: 0;
	height: 1px;
	border: 0;
	background: transparent;
	color: transparent;
}
mark {
	background-color: #ffffb3;
	font-style: italic;
}
input, select {
	vertical-align: middle;
}
ins {
	background-color: red;
	color: white;
	text-decoration: none;
}
ol, ul {
	list-style: none;
}
table {
	border-spacing: 0;
	border-collapse: collapse;
}
.clear {
	display: block;
	visibility: hidden;
	clear: both;
	overflow: hidden;
	width: 0;
	height: 0;
}
.clearfix:after {
	display: block;
	visibility: hidden;
	clear: both;
	width: 0;
	height: 0;
	content: ' ';
	font-size: 0;
	line-height: 0;
line-line-line-line-line-line-;
}
* html .clearfix, :first-child+html .clearfix {
	zoom: 1;
}
/* ----------------------------------------------------------------------------- */
/*  1.  Document Setup
/* ----------------------------------------------------------------------------- */

html {
	overflow-x: hidden;
	width: 100%;
	height: 100%;
}
body {
	overflow-x: hidden;
	overflow-y: auto;
	color: #666;
	font-weight:300;
	font: 14px/1.7 "Roboto";
	-webkit-font-smoothing: antialiased;
}
li, a, a > * {
	color: #333;
	text-decoration: none;
	-webkit-transition: background-color .3s ease, border .3s ease, color .3s ease, opacity .3s ease-in-out;
	-moz-transition: background-color .3s ease, border .3s ease, color .3s ease, opacity .3s ease-in-out;
	-ms-transition: background-color .3s ease, border .3s ease, color .3s ease, opacity .3s ease-in-out;
	-o-transition: background-color .3s ease, border .3s ease, color .3s ease, opacity .3s ease-in-out;
	transition: background-color .3s ease, border .3s ease, color .3s ease, opacity .3s ease-in-out;
}

    ::-moz-selection {
background: #333;
color: #fff;
text-shadow: none;
}
::selection {
	background: #333;
	color: #fff;
	text-shadow: none;
}
h1 {
	font-size: 30px;
}
h2 {
	font-size: 36px;
}
h3 {
	font-size: 24px;
}
h4 {
	font-size: 16px;
}
h5 {
	font-size: 14px;
}
h6 {
	font-size: 12px;
}
h1, h2, h3, h4, h5, h6 {
	color: #333;
	line-height: 1.3em;
}
h1.headline, h2.headline, h3.headline {
	margin-bottom: 25px;
}
h4.headline, h5.headline, h6.headline {
	margin-bottom: 15px;
}
.about_text h3 {
	font-size: 22px;
	color: #53595D;
	font-weight: 300;
}
.inline-border {
	position: relative;
	display: block;
	margin: 0 0 40px;
	color: #959595;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-weight: 200;
}
.inline-border:before, .inline-border:after {
	position: absolute;
	top: 50%;
	left: 0;
	width: 25%;
	height: 1px;
	background: #ececec;
	content: '';
}
.inline-border:after {
	right: 0;
	left: auto;
}
small {
	font-size: 11px;
}
p,  pre,  dl,  dd,  blockquote,  address,  table,  fieldset,  form {
	margin-bottom: 20px;
	font-weight:300
}
img {
	display: block;
	max-width: 100%;
	height: auto;
	-webkit-backface-visibility: hidden;
}
object, video {
	display: block;
	height: auto;
}
/*  Forms  -----------------------------------------------------*/

label {
	font-weight: 600;
}
label.error {
	display: block;
	margin-top: -15px;
	margin-bottom: 20px;
	background: none;
	color: red;
	font-weight: 400;
}
input[type="text"], textarea {
	display: block;
	margin-bottom: 20px;
	padding: 7px 8px;
	max-width: 100%;
	width: 240px;
	border: 1px solid #e1e1e1;
	border-radius: 3px;
	color: #959595;
	font: 12px/1.6 "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 400;
	font-weight: 500;
	-webkit-transition: border linear .3s, box-shadow linear .3s;
	-moz-transition: border linear .3s, box-shadow linear .3s;
	-ms-transition: border linear .3s, box-shadow linear .3s;
	-o-transition: border linear .3s, box-shadow linear .3s;
	transition: border linear .3s, box-shadow linear .3s;
}
textarea {
	min-width: 97%;
	max-width: 97%;
	resize: none;
	-webkit-resize: none;
	-moz-resize: none;
	-webkit-resize: none;
	-moz-resize: none;
}
input[type="submit"], input[type="reset"], input[type="button"], button, .button {
	display: inline-block;
	
	border-radius: 3px;
	color: #fff;
	font-weight: 800;
	font-size: 12px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	line-height: 1.5;
	cursor: pointer;
	-webkit-transition: background .2s ease-out;
	-moz-transition: background .2s ease-out;
	-ms-transition: background .2s ease-out;
	-o-transition: background .2s ease-out;
	transition: background .2s ease-out;
	-webkit-font-smoothing: antialiased;
}
input[type="submit"]:hover, input[type="reset"]:hover, input[type="button"]:hover, button:hover, .button:hover {
	color: #fff;
}
/* ------------------------------------------------------------------------------- */
/*  2.  Wrap
/* ------------------------------------------------------------------------------- */


#body-wrapper {
	position: relative;
	background: #fff;
}
.container {
	position: relative;
	margin: 0 auto;
	padding: 0;
	max-width: 1170px;
}
.container:after {
	display: block;
	visibility: hidden;
	clear: both;
	height: 0;
	content: "\0020";
}
.fullwidth {
	margin-right: -70px !important;
	margin-left: -70px !important;
}
.fullwidth-padding {
	margin-right: -70px !important;
	margin-left: -70px !important;
	padding-right: 70px !important;
	padding-left: 70px !important;
}
/*  Columns  --------------------------------*/

#main {
	float: left;
	width: 71.5%;
}
#sidebar {
	float: right;
	width: 23.5%;
}
.one-half {
	width: 48%;
}
.one-third {
	width: 30%;
}
.two-third {
	width: 64%;
}
.one-fourth {
	width: 23.5%;
}
.three-fourth {
	width: 74.5%;
}
.one-fifth {
	width: 19.4%;
}
.two-fifth {
	width: 38.8%;
}
.three-fifth {
	width: 59.2%;
}
.four-fifth {
	width: 78.6%;
}
.one-half,  .one-third,  .two-third,  .three-fourth,  .one-fourth,  .one-fifth,  .two-fifth,  .three-fifth,  .four-fifth {
	position: relative;
	float: left;
	margin-right: 2%;
}
.column-last {
	clear: right;
	margin-right: 0!important;
}
hr.tab-portrait {
	display:none;
}
hr {
	display: block;
}
.sep10 {
	height: 10px;
}
.sep20 {
	height: 20px;
}
.sep30 {
	height: 30px;
}
.sep40 {
	height: 40px;
}
.sep50 {
	height: 50px;
}
.sep60 {
	height: 60px;
}
.sep70 {
	height: 70px;
}
.sep80 {
	height: 80px;
}
.sep90 {
	height: 90px;
}
.sep100 {
	height: 100px;
}
/* ------------------------------------------------------------------------------- */
/*  3.  Header
/* ------------------------------------------------------------------------------- */

#header {
	position: relative;
	margin: 0 auto;
	height: 160px;
}
#logo img {
	float: left;
	width: 230px;
	height: 130px;
	display: block;
	position:absolute;
	top:-30px;
	z-index:1000
}
/*---------------------------------------------------------------------------------------------------------------------------------------------------------------------
Navigation overwrite START!!  ----------------------------------------------------------------------------------------------------------------------------------------*/


    #navigation {
        display: inline-block;
        float: left;
        /*margin-top: 60px;*/
		margin-top: -30px;
		z-index: 1;
    }
    #navigation li {
        position: relative;
        float: left;
		background: url(../images/backgrounds/green-dotted-vert-bg.png) top right repeat-y;
    }
	#navigation li.lastchild {
		background-image: none !important;
	}
    #navigation a {
        position: relative;
        display: block;
        margin: 0 20px 0 20px;
        color: #959595;
        font-weight: 400;
        font-size: 16px;
		padding-top: 70px
    }
    #navigation > li > a {
        height: 20px;
    }
    #navigation a:hover, #navigation .hover > a, #navigation .current > a {
        color: #ABD037;
    }


    /*  Dropdown  --------------------------------*/

    #navigation ul {
        position: absolute;
        top: 90px;
        left: 0;
        z-index: 9999;
        display: none;
        margin: 0 0 0 20px;
        padding: 0;
		padding-top:5px;
        width: 200px;
        border-radius: 3px;/*
        background: #333;
        -webkit-box-shadow: 0 2px 8px rgba(0, 0, 0, .35);
                box-shadow: 0 2px 8px rgba(0, 0, 0, .35);*/
				
    }
    #navigation ul li {
        float: none;
        /*border-bottom: 1px solid #3d3d3d;*/
		background-image: none !important;
    }
    #navigation ul li:last-child {
        border-bottom: none;
    }
    #navigation ul li i {
        position: absolute;
        right: 10px;
    }
    #navigation ul li i:before {
        margin-top: 5px;
        color: #c2c2c2;
        content: "\f054";
        font-size: 9px;
        font-family: 'FontAwesome';
    }
    #navigation ul a {
        display: block;
        margin: 0;
        padding: 4px 20px 0 0;
        color: #999;
        font-size: 14px;
    }
    #navigation ul a:hover, #navigation ul .hover > a, #navigation ul .current > a, #navigation ul .current > a:hover {
        color: #ABD037;
    }


    /*  Sub Dropdown  --------------------------------*/

    #navigation ul ul {
        top: 0;
        left: 200px;
        margin: 0;
    }
	
	/*---------------------------------------------------------------------------------------------------------------------------------------------------------------------
Navigation overwrite END!!  ----------------------------------------------------------------------------------------------------------------------------------------*/


/*  Responsive Nav  --------------------------------*/
.headerbar {
	position:relative;
    width: 100%;
    height: 30px;
    background: #54595d; 
	/*z-index:1;*/
}
.selectnav {
	position: absolute;
	top: -42px;
	display: none;
	padding: 14px 60px 8px;
	border: none;
	border-radius: 0;
	background: #53595d url(../images/backgrounds/nav-icon.png) 30px 12px no-repeat;
	color: #ccc;
	font-size: 14px;
	-webkit-appearance: none;
	z-index:100;
}


/* ------------------------------------------------------------------------------- */
/*  4.  Content
/* ------------------------------------------------------------------------------- */


    /*  Back to Top  --------------------------------*/

#back-to-top {
	position: fixed;
	right: 30px;
	bottom: 30px;
	z-index: 9999;
	width: 45px;
	height: 45px;
	border-radius: 3px;
	background: #333;
	text-align: center;
	line-height: 45px;
}
#back-to-top i {
	color: #fff;
}
/*  Page Title  --------------------------------*/
    
.page-title {
	display: block;
	margin: 0 0 80px;
	padding: 60px 30px 65px;
	letter-spacing: -1px;
	font-weight: 800;
	font-size: 72px;
	line-height: 1;
}
.page-title .accent {
	display: block;
	color: #fff;
	font-weight: 400;
	font-size: 36px;
	line-height: 1.3;
}
.intro {
	font-size: 18px;
}
/* ------------------------------------------------------------------------------- */
/*  5.  Homepage
/* ------------------------------------------------------------------------------- */


    /*  Project Carousel  --------------------------------*/

.project-carousel {
	width: auto !important;
}
.project-carousel div {
	position: relative;
	overflow: hidden;
	width: inherit;
}
.project-carousel li {
	position: relative;
	display: block;
	float: left;
	overflow: hidden;
	margin: 0 20px 0 0;
	width: 230px;
	height: 230px;
}
.project-carousel img {
	position: relative;
	display: block;
	width: 100%;
}
/*  Carousel Navigation  --------------------------------*/

.jcarousel-next, .jcarousel-prev {
	position: absolute;
	top: 50%;
	right: 20px;
	z-index: 999;
	display: block;
	margin-top: -37px;
	width: 35px;
	height: 75px;
	border-radius: 3px;
	text-align: center;
	line-height: 75px;
	opacity: 0;
	-webkit-transition: all .3s ease;
}
.jcarousel-next i,  .jcarousel-next i:hover,  .jcarousel-prev i,  .jcarousel-prev i:hover {
	color: #fff;
}
.jcarousel-prev {
	left: 20px;
}
.project-carousel:hover .jcarousel-next, .project-carousel:hover .jcarousel-prev {
	background: rgba(0,0,0, .2);
	opacity: .5;
}
.project-carousel:hover .jcarousel-next:hover, .project-carousel:hover .jcarousel-next:focus, .project-carousel:hover .jcarousel-next:active,  .project-carousel:hover .jcarousel-prev:hover, .project-carousel:hover .jcarousel-prev:focus, .project-carousel:hover .jcarousel-prev:active {
	background: rgba(0,0,0, .4);
	opacity: 1;
}
.jcarousel-next-disabled, .jcarousel-next-disabled:hover, .jcarousel-next-disabled:focus, .jcarousel-next-disabled:active,  .jcarousel-prev-disabled, .jcarousel-prev-disabled:hover, .jcarousel-prev-disabled:focus, .jcarousel-prev-disabled:active {
	display: none !important;
	cursor: auto;
}
/*  Blog Feed  --------------------------------*/

.blog-feed {
	color: #636363;
	font-size: 12px;
}
.blog-feed a {
	position: relative;
	display: block;
}
.blog-feed h4 {
	margin-top: 25px;
	margin-bottom: 10px;
}
.blog-feed h5 {
	margin-top: 10px;
}
.blog-feed p {
	margin: 0;
}
.blog-feed .post-meta {
	margin-top: 2px;
	margin-bottom: 5px;
}
.blog-feed .post-meta span {
	font-size: 11px;
}
/*  Logo List  --------------------------------*/

.logo-list li {
	float: left;
}
.logo-list li a {
	position: relative;
	display: block;
	overflow: hidden;
	height: 100px;
	border: 1px solid #e1e1e1;
	border-radius: 3px;
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-ms-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
}
.logo-list li a:hover {
	border: 1px solid transparent;
	-webkit-box-shadow: 0 2px 8px rgba(0, 0, 0, .3);
	box-shadow: 0 2px 8px rgba(0, 0, 0, .3);
	opacity: 1;
}
.logo-list img {
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto;
	opacity: .5;
	-webkit-transition: all .3s ease;
}
.logo-list li:hover img {
	opacity: 1;
}
/* ------------------------------------------------------------------------------- */
/*  6.  About
/* ------------------------------------------------------------------------------- */

.team-member {
	background: #333;
	opacity: .9;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}
.team-member:hover {
	-webkit-box-shadow: 0 3px 10px rgba(0, 0, 0, .4);
	box-shadow: 0 3px 10px rgba(0, 0, 0, .4);
	opacity: 1;
}
.member-photo {
	position: relative;
}
.member-photo img {
	width: 100%;
}
.member-info {
	padding: 16px 25px 9px;
	color: #959595;
	font-size: 12px;
}
.member-info h4 {
	margin: 0;
}
.member-info .position {
	display: block;
	margin-bottom: 15px;
	color: #636363;
}
.member-info p {
	margin: 12px 0;
	padding: 17px 0;
	border-top: 1px solid rgba(255,255,255,.1);
	border-bottom: 1px solid rgba(255,255,255,.1);
}
.member-social-links {
	display: inline-block;
}
.member-social-links li {
	display: block;
	float: left;
}
.member-social-links a {
	margin-right: 10px;
	color: #636363;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 8px;
}
/* ------------------------------------------------------------------------------- */
/*  7.  Services
/* ------------------------------------------------------------------------------- */

.service-icon {
	display: block;
	float: left;
	margin: 0 12px 6px 0;
	width: 38px;
	height: 38px;
	border-radius: 50%;
	background: #53595D;
	vertical-align: middle;
	text-align: center;
	line-height: 38px;

}
.service-description h3 {
	margin: 0 0 0 48px;
	margin-top: 10px;
	font-weight: 500;
	font-size: 16px;
}
.service-description p {
	margin: 25px 0 15px;
	color: #959595;
	font-size: 12px;
}
.service-description .more {
	float: right;
	opacity: 0;
	-webkit-transition: all .3s ease;
}
.service:hover .more {
	opacity: 1;
}
.service li {
	display: block;
	padding: 7px 0;
	border-bottom: 1px solid #ececec;
}
.service li:last-child {
	border: none;
}
/* ------------------------------------------------------------------------------- */
/*  8.  Pricing Tables
/* ------------------------------------------------------------------------------- */

.pricing-table-extended .column, .pricing-table-simple .column {
	position: relative;
	float: left;
	margin: 0;
	padding: 0;
	text-align: center;
	font-size: 12px;
}
.pricing-table-extended ul li, .pricing-table-simple ul li {
	position: relative;
	display: block;
	margin: 0;
}
.pricing-table-extended .footer, .pricing-table-simple .footer {
	padding: 24px 20px;
}
/*  Extended Pricing Table  --------------------------------*/

.pricing-table-extended .column {
	display: block;
	border-left: 2px solid #fff;
}
.pricing-table-extended.five-cols .column {
	width: 16.6%;
}
.pricing-table-extended.four-cols .column {
	width: 19.9%;
}
.pricing-table-extended.three-cols .column {
	width: 24.8%;
}
.pricing-table-extended.two-cols .column {
	width: 33.1%;
}
.pricing-table-extended.one-cols .column {
	width: 49.5%;
}
.pricing-table-extended .features-list {
	border: none;
	text-align: left;
}
.pricing-table-extended .level-max {
	z-index: 9999;
	margin: -15px -2px -15px 0;
	border: none;
	background: #fff;
	-webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, .2);
	box-shadow: 0 5px 15px rgba(0, 0, 0, .2);
}
.pricing-table-extended .header {
	min-height: 140px;
	background: #333;
	color: #fff;
}
.pricing-table-extended .features-list .header {
	background: none;
}
.pricing-table-extended .level-one .header {
	background: #636363;
}
.pricing-table-extended .level-max .header {
	min-height: 155px;
}
.pricing-table-extended h1 {
	padding: 12px 15px;
	background: rgba(0, 0, 0, .1);
	color: #fff;
	font-weight: 800;
	font-size: 14px;
}
.pricing-table-extended .level-one h1 {
	color: #fff;
}
.pricing-table-extended .level-max h1 {
	color: #fff;
}
.pricing-table-extended h2 {
	margin-top: 13px;
	color: #fff;
	color: rgba(255,255,255,.7);
	font-weight: 800;
	font-size: 12px;
}
.pricing-table-extended h2 span {
	display: block;
	color: #fff;
	font-size: 36px;
	line-height: 1.2;
}
.pricing-table-extended .level-max h2 span {
	font-size: 48px;
}
.pricing-table-extended ul li {
	padding: 9px 20px;
	background: #f9f9f9;
}
.pricing-table-extended ul li:nth-child(even) {
	background: #f1f1f1;
}
.pricing-table-extended .footer {
	background: #f8f8f8;
}
.pricing-table-extended .features-list .footer {
	background: none;
}
.pricing-table-extended .level-max .footer {
	padding: 31px 20px;
	background: #fff;
}
/*  Simple Pricing Table  --------------------------------*/

.pricing-table-simple .column {
	border-left: 2px solid #fff;
	background: #f5f5f5;
}
.pricing-table-simple .column:first-child {
	border: none;
}
.pricing-table-simple.five-cols .column {
	width: 19.9%;
}
.pricing-table-simple.four-cols .column {
	width: 24.9%;
}
.pricing-table-simple.three-cols .column {
	width: 33.1%;
}
.pricing-table-simple.two-cols .column {
	width: 49.6%;
}
.pricing-table-simple.one-cols .column {
	width: 100%;
}
.pricing-table-simple .level-max {
	z-index: 9999;
	margin: -15px -2px -15px 0;
	border: none;
	background: #fff;
	-webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, .2);
	box-shadow: 0 5px 15px rgba(0, 0, 0, .2);
}
.pricing-table-simple .header {
	padding: 26px 20px 23px;
}
.pricing-table-simple .level-max .header {
	padding: 31px 20px 33px;
}
.pricing-table-simple h1 {
	margin: 0 0 7px;
	color: #959595;
	font-weight: 600;
	font-size: 16px;
}
.pricing-table-simple h2 {
	margin-bottom: 5px;
	color: #333;
	font-weight: 400;
	font-size: 20px;
}
.pricing-table-simple h2 span {
	color: #333;
	font-weight: 600;
}
.pricing-table-simple h6 {
	margin: 0;
	color: #636363;
	font-weight: 200;
	font-size: 11px;
}
.pricing-table-simple ul {
	margin: 0 20px;
}
.pricing-table-simple ul li {
	padding: 8px 0;
	border-top: 1px solid #e1e1e1;
}
.pricing-table-simple ul li:last-child {
	border-bottom: 1px solid #e1e1e1;
}
.pricing-table-simple .level-max .footer {
	margin: 5px 0 10px;
}
/* ------------------------------------------------------------------------------- */
/*  9.  Shortcodes
/* ------------------------------------------------------------------------------- */


    /*  Buttons  --------------------------------*/

.gray-yellow {
	background: #ccc;
}
.gray-yellow:hover {
	background: #ffd800;
}
.yellow-gray {
	background: #ffd800;
}
.yellow-gray:hover {
	background: #ccc;
}
.yellow-darkgray {
	background: #ffd800;
}
.yellow-darkgray:hover {
	background: #333;
}
.darkgray-yellow {
	background: #333;
}
.darkgray-yellow:hover {
	background: #ffd800;
}
.gray-blue {
	background: #ccc;
}
.gray-blue:hover {
	background: #78B9F7;
}
.blue-gray {
	background: #78B9F7;
}
.blue-gray:hover {
	background: #ccc;
}
.blue-darkgray {
	background: #78B9F7;
}
.blue-darkgray:hover {
	background: #333;
}
.darkgray-blue {
	background: #333;
}
.darkgray-blue:hover {
	background: #78B9F7;
}
.gray-cream {
	background: #ccc;
}
.gray-cream:hover {
	background: #EEE9DA;
	color: #333;
}
.cream-gray {
	background: #EEE9DA;
	color: #333;
}
.cream-gray:hover {
	background: #ccc;
}
.cream-darkgray {
	background: #EEE9DA;
	color: #333;
}
.cream-darkgray:hover {
	background: #333;
}
.darkgray-cream {
	background: #333;
}
.darkgray-cream:hover {
	background: #EEE9DA;
	color: #333;
}
.gray-green {
	background: #ccc;
}
.gray-green:hover {
	background: #9BCC45;
}
.green-gray {
	background: #9BCC45;
}
.green-gray:hover {
	background: #ccc;
}
.green-darkgray {
	background: #9BCC45;
}
.green-darkgray:hover {
	background: #333;
}
.darkgray-green {
	background: #333;
}
.darkgray-green:hover {
	background: #9BCC45;
}
.gray-orange {
	background: #ccc;
}
.gray-orange:hover {
	background: #FE9601;
}
.orange-gray {
	background: #FE9601;
}
.orange-gray:hover {
	background: #ccc;
}
.orange-darkgray {
	background: #FE9601;
}
.orange-darkgray:hover {
	background: #333;
}
.darkgray-orange {
	background: #333;
}
.darkgray-orange:hover {
	background: #FE9601;
}
.gray-pink {
	background: #ccc;
}
.gray-pink:hover {
	background: #FF9DBC;
}
.pink-gray {
	background: #FF9DBC;
}
.pink-gray:hover {
	background: #ccc;
}
.pink-darkgray {
	background: #FF9DBC;
}
.pink-darkgray:hover {
	background: #333;
}
.darkgray-pink {
	background: #333;
}
.darkgray-pink:hover {
	background: #FF9DBC;
}
.gray-red {
	background: #ccc;
}
.gray-red:hover {
	background: #D73300;
}
.red-gray {
	background: #D73300;
}
.red-gray:hover {
	background: #ccc;
}
.red-darkgray {
	background: #D73300;
}
.red-darkgray:hover {
	background: #333;
}
.darkgray-red {
	background: #333;
}
.darkgray-red:hover {
	background: #D73300;
}
.gray-tan {
	background: #ccc;
}
.gray-tan:hover {
	background: #D7AD7C;
}
.tan-gray {
	background: #D7AD7C;
}
.tan-gray:hover {
	background: #ccc;
}
.tan-darkgray {
	background: #D7AD7C;
}
.tan-darkgray:hover {
	background: #333;
}
.darkgray-tan {
	background: #333;
}
.darkgray-tan:hover {
	background: #D7AD7C;
}
.white-darkgray {
	background: #fff;
	color: #333;
}
.white-darkgray:hover {
	background: #333;
	color: #fff;
}
.darkgray-white {
	background: #333;
}
.darkgray-white:hover {
	background: #fff;
	color: #333;
}
.button.small {
	padding: 5px 8px 6px;
	font-size: 11px;
	line-height: 11px;
	/*below is custom to suit the music page */
	position:absolute;

}

.button.big {
	padding: 9px 20px 10px;
	font-size: 16px;
	font-weight:normal;
}
/*  Skills  --------------------------------*/

.skill-title {
	display: block;
	margin-bottom: 3px;
	color: #959595;
	font-weight: 600;
}
.skillbar {
	display: block;
	overflow: hidden;
	margin-bottom: 15px;
	width: 100%;
	height: 30px;
	border-radius: 3px;
	background: #f2f2f2;
}
.skillbar .skill-progress {
	display: block;
	width: 0%;
	height: 100%;
}
/*  description  --------------------------------*/

.infobox {
	padding: 30px;
	border-radius: 3px;
	background: #f2f2f2;
}
/*  Accordion  --------------------------------*/

.accordion-button {
	position: relative;
	display: block;
	margin: 0;
	padding: 7px 0 7px 25px;
	border-top: 1px solid #ececec;
	font-weight: 700;
	line-height: auto;
	cursor: pointer;
	font-size:18px;
	
}
.accordion-button:first-child {
	border: none;
}
.accordion-content {
	margin: 5px 0 10px !important;
	padding: 0 0 8px 17px;
}
.accordion-button span.ui-icon {
	position: absolute;
	left: 0;
	margin: 0;
}
.accordion-button span.ui-icon:before {
	color: #959595;
	content: "\f055";
	font-family: FontAwesome;
}
.accordion-button.ui-state-active span.ui-icon:before {
	content: "\f056";
}
/*  Alert Boxes  --------------------------------*/

.alert {
	position: relative;
	margin-bottom: 15px;
	padding: 6px 15px;
	border-radius: 3px;
	color: #FFF;
}
.alert.success {
	background: #9BCC45;
}
.alert.notice {
	background: #78B9F7;
}
.alert.warning {
	background: #FEC901;
}
.alert.error {
	background: #D73300;
}
/*  Content Social Links  --------------------------------*/

.content-social-links li {
	float: left;
	margin: 0 6px 6px 0;
}
.content-social-links li a {
	display: block;
	width: 38px;
	height: 38px;
	border-radius: 3px;
	background: #333;
	color: #fff;
	text-align: center;
	line-height: 35px;
}
/*  Blockquote  --------------------------------*/
    
blockquote {
	position: relative;
	margin: 30px 0;
	padding: 15px 30px;
	color: #636363;
	font-style: italic;
}
blockquote p:last-of-type {
	margin-bottom: 0;
}
blockquote .person {
	display: block;
	margin-top: 10px;
	color: #333;
	font-weight: 600;
	font-style: normal;
}
/*  Lists  --------------------------------*/

ul.circle, ul.disc, ul.square {
	margin-bottom: 25px;
}
ul.circle li, ul.disc li, ul.square li {
	margin: 0 30px 5px;
	color: #636363;
}
ul.disc li {
	list-style-type: disc;
}
ul.circle li {
	list-style-type: circle;
}
ul.square li {
	list-style-type: square;
}
/* ------------------------------------------------------------------------------- */
/*  10.  Blog
/* ------------------------------------------------------------------------------- */
   
.post {
	margin: 0 0 55px;
	padding: 0 0 35px;
	border-bottom: 1px solid #ececec;
}
.post h2 {
	margin-bottom: 10px;
}
.post-meta {
	margin-bottom: 25px;
	color: #959595;
}
.post-meta span {
	float: left;
	margin-right: 20px;
	font-size: 12px;
}
.post-meta a {
	color: #959595;
}
.post-entry .image, .post-entry .image-slider, .post-entry .video {
	margin-bottom: 35px;
	max-width: 100%;
}
.post-entry .button {
	margin-top: 10px;
}
/*  Pagination  --------------------------------*/

.pagination a, .pagination .current {
	float: left;
	margin-right: 8px;
	width: 25px;
	height: 25px;
	border-radius: 3px;
	background: #e1e1e1;
	color: #fff;
	text-align: center;
	font-weight: 800;
	font-size: 13px;
	line-height: 24px;
}
.pagination a:hover, .pagination .current {
	color: #fff;
}
.pagination a i {
	color: #fff;
	font-size: 12px;
}
/*  Blog Post Details  --------------------------------*/

.post h3 {
	margin: 30px 0 23px;
	text-transform: capitalize;
	font-weight: 700;
}
.post.single p {
	margin-bottom: 20px;
}
.post.single p:last-child {
	margin-bottom: 10px;
}
/*  Comments  --------------------------------*/

.comments-list {
	margin: 36px 0 70px;
	padding: 0 0 10px;
	border-bottom: 1px solid #ececec;
}
.comment {
	margin-top: 10px;
	padding-top: 30px;
	border-top: 1px solid #ececec;
	font-size: 12px;
}
.comment .children .comment {
	margin-top: 10px;
	padding-top: 30px;
}
.comment:first-child {
	margin: 0;
	padding: 0;
	border-top: none;
}
.comment .avatar {
	position: relative;
	z-index: 1;
	float: left;
	width: 50px;
	height: 50px;
}
.comment .respond {
	margin: 40px 0 50px;
}
.comment .comment-entry, .comment .comment-meta {
	margin-left: 60px;
}
.comment .comment-entry {
	color: #636363;
}
.comment .comment-meta {
	margin-top: -4px;
}
.comment .author {
	margin: 0;
	font-weight: 600;
}
.comment .reply {
	color: #959595;
}
.comment .date {
	margin: 1px 0 8px;
	color: #959595;
}
.comment .children {
	padding-left: 60px;
}
.comment .children .comment {
	position: relative;
	border-top: 1px solid #ececec;
}
/*  Comments Form  --------------------------------*/

#comments-form {
	margin-top: 30px;
}
/*  Blog (Alt. Version)  --------------------------------*/

.post-block {
	display: block;
	margin-right: 0;
	margin-bottom: 20px;
	border-radius: 4px;
	background: #333;
}
.post-block .post-entry {
	margin: 13px 20px 15px;
}
.post-block .post-entry h2 {
	margin-bottom: 15px;
	padding-bottom: 14px;
	border-bottom: 1px solid rgba(255, 255, 255, .1);
	font-weight: 700;
	font-size: 18px;
	;
}
.post-block .post-entry h2:hover {
	color: #fff;
}
.post-block .post-entry p {
	color: rgba(255, 255, 255, .5);
	font-size: 12px;
}
.post-block img {
	display: block;
	width: 100%;
}
.post-block .post-meta {
	margin: 0;
	padding: 11px 20px;
	background: rgba(255, 255, 255, .1);
	font-weight: 800;
	font-size: 12px;
}
.post-block .comments {
	float: right;
}
/* ------------------------------------------------------------------------------- */
/*  11.  Portfolio
/* ------------------------------------------------------------------------------- */

    /*  Project Feed Filter  --------------------------------*/

.project-feed-filter {
	display: inline-block;
	margin: 0 0 10px;
	font-size: 12px;
}
.project-feed-filter li {
	display: block;
	float: left;
	margin: 0;
	padding: 5px 0;
	list-style: none;
}
.project-feed-filter a {
	display: block;
	margin: 0 20px 0 0;
	color: #959595;
}
.project-feed-filter a:hover, .project-feed-filter .current {
	color: #333;
}
/*  Project Feed  --------------------------------*/

.project-feed {
	margin-bottom:60px;
}

.project-feed > div {
	position: relative;
	float: left;
	margin: 0 0 60px 0;
	list-style: none;
}
.project-feed div a {
	display: block;
}
.project-feed div img {
	display: block;
	width: 100%;
}
/*  Project Item Overlay  --------------------------------*/

.project-item {
	overflow: hidden

}
.project-item .thumbnail {
	position: relative;
	overflow: hidden;
}
.project-item .overlay,  .overlay {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	width: 100%;
	height: 100%;
	background: url(../images/overlay_background.svg);
}
.project-item .mask {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	width: 100%;
	height: 100%;
	opacity: 0;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	-webkit-backface-visibility: hidden;
	
	
}
.project-item:hover .mask {
	opacity: .95;
	
}
.project-item img {
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
}
.project-item:hover img {
	-webkit-transform: scale(1.05, 1.05);
	-moz-transform: scale(1.05, 1.05);
	-ms-transform: scale(1.05, 1.05);
	-o-transform: scale(1.05, 1.05);
	transform: scale(1.05, 1.05);
}
.project-item .icon-image {
	/*position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -18px;
	margin-left: -18px;*/
	width: 100%;
	height: 100%;
	border-radius: 50%;
	text-align: center;
	

}
.project-item .icon-image:hover {
	background: #333;
}
.project-item .icon-image i {
	color: #fff;
	position:absolute;
	top:42%;
	left:48%;
	font-size:130%;
}
.project-item .thumbnail img {
	position: relative;
	overflow: hidden;
}
.project-item .item-title {
	position: absolute;
	bottom: 40px;
	width: 100%;
	color: #fff;
	text-align: center;
	font-weight: 500;
}
.project-item .item-title:hover {
	color: #333;
}
.project-item .thumb-item-title {
	position: relative;
	padding: 15px 20px;
	background: #333;
	text-align: center;
}
.project-item .thumb-item-title h6 a:hover {
	color: #FFF;
}
.project-item .thumb-item-title span {
	color: #959595;
	font-size: 12px;
}
.project-item {
	margin-bottom:20px !important;
}
/*  Portfolio Details  --------------------------------*/

.project-title {
	float: left;
	margin-bottom: 30px;
	line-height: 1.3;
}
.project-nav {
	float: right;
	margin: 15px 0 0;
}
.project-nav a {
	float: left;
	margin-left: 8px;
	width: 25px;
	height: 25px;
	border-radius: 3px;
	background: #e1e1e1;
	color: #fff;
	text-align: center;
	font-weight: 800;
	line-height: 24px;
}
.project-nav a i {
	color: #fff;
	font-size: 12px;
}
.project-description .overview {
	margin-top: 70px;
	font-size: 12px;
}
.project-description .overview h5 {
	margin-bottom: 20px;
}
.project-description .description {
	margin-bottom: 20px;
}
/*  Isotope Plugin  --------------------------------*/

#infscr-loading {
	position: absolute;
	bottom: 0;
	z-index: 100;
	width: 100%;
	text-align: center;
}
#infscr-loading img {
	display: none;
}
#infscr-loading div {
	display: inline-block;
	padding: 15px 20px;
	border-radius: 5px;
	color: #fff;
	font-weight: 800;
	font-size: 14px;
}
/*  Isotope Plugin  --------------------------------*/

.isotope-item {
	z-index: 2;
}
.isotope-hidden.isotope-item {
	z-index: 1;
	pointer-events: none;
}
.isotope, .isotope .isotope-item {/* change duration value to whatever you like */
	-webkit-transition-duration: 0.8s;
	-moz-transition-duration: 0.8s;
	transition-duration: 0.8s;
}
.isotope {
	-webkit-transition-property: height, width;
	-moz-transition-property: height, width;
	transition-property: height, width;
}
.isotope .isotope-item {
	-webkit-transition-property: -webkit-transform, opacity;
	-moz-transition-property: -moz-transform, opacity;
	-ms-transition-property: -ms-transform, opacity;
	-o-transition-property: top, left, opacity;
	transition-property: transform, opacity;
}
/* ------------------------------------------------------------------------------- */
/*  12.  Contact
/* ------------------------------------------------------------------------------- */

#google-map {
	margin-bottom: 50px;
	width: 100%;
	height: 300px;
}
#google-map-marker {
	max-width: 350px;
	height: auto;
}
#google-map.fullwidth-padding {
	margin-top: -80px;
	height: 500px;
}
#google-map img {
	max-width: none;
}
.contact-intro {
	margin: 60px 0 40px;
	color: #333;
	font-size: 14px;
}
.contact-info .address {
	margin-top: 20px;
}
#contact-form {
	margin-top: 25px;
}
/* ------------------------------------------------------------------------------- */
/*  13.  Widgets
/* ------------------------------------------------------------------------------- */

.widget {
	margin: 0 0 50px;
	font-size: 12px;
}
#footer .widget {
	margin: 0;
}
.widget h3 {
	margin: 0 0 18px;
	font-weight: 600;
	font-size: 14px;
}
/*  Search  --------------------------------*/

.widget_search input {
	width: 212px !important;
}
#sidebar .widget_search {
	margin-top: 15px;
}
/*  Categories  --------------------------------*/

#sidebar .widget_categories li {
	padding: 7px 0 7px 13px;
	border-bottom: 1px solid #ececec;
	background: url(../images/c_icon_next.png) no-repeat 0 12px;
}
#sidebar .widget_categories li:last-child {
	border: none;
}
#sidebar .widget_categories li a {
	color: #636363;
}
#footer .widget_categories li {
	border-bottom: 1px solid #484848;
	background: url(../images/c_icon_next_g.png) no-repeat 0 12px;
}
#footer .widget_categories li:last-child {
	border: none;
}
#footer .widget_categories li a {
	color: #C2C2C2;
}
/*  Text Widget  --------------------------------*/

#sidebar .widget_text {
	color: #636363;
}
/*  Tabs With Posts  --------------------------------*/

.ui-tabs .ui-tabs-nav {
	display: block;
	display: table;
	width: 100%;
}
.bordered.ui-tabs .tabs-content-wrapper {
	display: block;
	margin-top: -21px;
	padding: 30px 20px;
	border: 1px solid #e6e6e6;
	border-radius: 3px;
}
.ui-tabs .ui-tabs-nav li {
	position: relative;
	float: left;
	margin: 0 0 20px;
	padding: 0;
	width: auto;
	line-height: 32px;
}
#sidebar .ui-tabs .ui-tabs-nav li {
	width: 50%;
}
.ui-tabs .ui-tabs-nav li a {
	display: block;
	padding: 0 20px;
	border: 1px solid #e6e6e6;
	border-left: none;
	border-radius: 3px 3px 0 0;
	color: #959595;
	text-align: center;
	font-weight: 600;
}
.ui-tabs .ui-tabs-nav li a:last-child {
	margin-right: 0;
}
.ui-tabs .ui-tabs-nav li:first-child a {
	border-left: 1px solid #e6e6e6;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-selected a {
	border-bottom: 1px solid #fff;
	color: #333;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-selected a, .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .ui-tabs .ui-tabs-nav li.ui-state-processing a {
	cursor: text;
}
.ui-tabs .ui-tabs-nav li a, .ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a {
	cursor: pointer;
}
.ui-tabs .ui-tabs-panel {
	position: relative;
	display: block;
	border: none;
}
.ui-tabs .ui-tabs-panel .posts li {
	margin-bottom: 15px;
}
.ui-tabs .ui-tabs-panel .posts li:last-child {
	margin: 0;
}
.ui-tabs .ui-tabs-panel .posts img {
	float: left;
	margin-top: 3px;
	margin-right: 10px;
	width: 50px;
	height: 50px;
	border-radius: 3px;
}
.ui-tabs .ui-tabs-panel .entry .date {
	display: block;
	color: #959595;
}
.ui-tabs .ui-tabs-hide {
	display: none !important;
}
/*  Recent Entries  --------------------------------*/

.widget_recent_entries .posts li {
	margin-bottom: 15px;
}
.widget_recent_entries .posts li:last-child {
	margin: 0;
}
.widget_recent_entries .posts img {
	float: left;
	margin-top: 3px;
	margin-right: 10px;
	width: 50px;
	height: 50px;
	border-radius: 3px;
}
.widget_recent_entries .entry .date {
	display: block;
	color: #959595;
}
#footer .widget_recent_entries a {
	color: #c2c2c2;
}
#footer .widget_recent_entries .date {
	color: #636363;
}
/*  Latest Posts  --------------------------------*/

.widget_latest_posts li {
	margin-bottom: 10px;
}
.widget_latest_posts li:last-child {
	margin: 0;
}
/*  Twitter Feed  --------------------------------*/

.twitter-feed li {
	margin: 0 0 10px;
}
.jta-tweet-timestamp {
	display: block;
}
.jta-clear {
	display: none;
}
#sidebar .jta-tweet-text {
	color: #636363;
}
#sidebar .jta-tweet-text:before {
	margin: 0 5px 0 -16px;
	color: #959595;
	content: "\f099";
	font-family: FontAwesome;
}
#sidebar .jta-tweet-text a {
	color: #333;
}
#sidebar .jta-tweet-list-item {
	padding-left: 16px;
}
#sidebar .jta-tweet-timestamp-link {
	color: #959595;
}
#footer .jta-tweet-text {
	color: #636363;
}
#footer .jta-tweet-timestamp-link {
	color: #636363;
}
/*  Photo Stream  --------------------------------*/

.photo-stream {
	margin-right: -12px;
}
.photo-stream li {
	float: left;
	overflow: hidden;
	margin: 0 10px 10px 0;
}
.photo-stream a {
	display: block;
	border-radius: 3px;
}
.photo-stream a:hover img {
	opacity: .4;
}
.photo-stream img {
	display: block;
	width: 50px;
	height: 50px;
	border-radius: 3px;
}
#footer .photo-stream {
	margin-top: 22px;
}
/* ------------------------------------------------------------------------------- */
/*  14.  Footer
/* ------------------------------------------------------------------------------- */

#footer {
	padding-top: 20px;
	background: #53595D;
	color: #636363;
	font-size: 12px;
	height: auto;
	/*min-height:80px;*/
	height:auto;
	padding-bottom:20px;
}
#footer .logo {
	display: block;
	margin-top: -15px;
	margin-bottom: 20px;
	color: #fff;
	letter-spacing: -0.05em;
	font-weight: 800;
	font-size: 28px;
	line-height: 1.2em;
}
#footer h3 {
	margin-bottom: 20px;
	color: #636363;
	font-weight: 700;
	font-size: 14px;
}
#footer a {
	color: #959595;
}
/*  Copyright & Social Links  --------------------------------*/

#footer .info {
	margin: 60px auto 0;
	padding: 15px 0;
	width: 100%;
	background: #53595D;
}
.copyright {
	float: left;
}
.copyright li {
	float: left;
	color: #9f9f9f;
	margin-right: 30px;
	line-height: 18px;
}
.social-links {
	float: left;
}
.social-links li {
	float: left;
	margin-left: 8px;
	border-radius: 3px;
	background: #363636;
	text-align: center;
	display: block;
}
.social-links li a {
	display: block;
	width: 40px;
	height: 40px;
	background-size: cover;
}
.social-links li a:hover {
	background-size: cover;
}
.social-links li a i {
	color: #959595;
}
.twitter {
	background: url(../images/twitter.png) #53595D;
}
a:hover.twitter {
	background: url(../images/twitter.png) #53595D bottom center no-repeat;
}

a.facebook {
	background: url(../images/facebook.png) #53595D top center no-repeat;
}
a:hover.facebook {
	background: url(../images/facebook.png) #53595D bottom center no-repeat;
}
.linkedin {
	background: url(../images/linkedin.png) #53595D
}
a:hover.linkedin {
	background: url(../images/linkedin.png) #53595D bottom center no-repeat;
}
.youtube {
	background: url(../images/youtube.png) #53595D
}
a:hover.youtube{
	background: url(../images/youtube.png) #53595D bottom center no-repeat;
}

.video-inset {
	 width:100%; height:315px; display: block;
}



/* tagline styling */

.one-fourth.hide-white {
	display:block;
}

.tag-top-wrapper {
	margin-top:60px; margin-bottom:0px;	 
}

.tag_top {
	display: block;
	padding: 0 0 20px 0px;
	font-weight: 300;
	color: #ABD037;
	background: url(../images/backgrounds/green-dotted-horiz-bg.png) left bottom repeat-x;
	margin-bottom: 0px;
	border-bottom: none !important;
	font-size: 22px;
}

.tag-bottom-wrapper {
	margin-top:20px; margin-bottom:60px;	 
}
.tag_bottom {
	display: block;
	padding: 0 0 20px 0px;
	font-weight: 300;
	color: #555555;
	margin-bottom: 0px;
	border-bottom: none !important;
	font-size: 22px;
}


 



